# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = git-delta
pkgbase = git-delta
xdata = pkgtype=pkg
pkgver = 0.18.2-4.0
pkgdesc = Syntax-highlighting pager for git and diff output
url = https://dandavison.github.io/delta/
builddate = 1740100382
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 10303926
arch = pentium4
license = MIT
depend = gcc-libs
depend = glibc
depend = libgit2
depend = oniguruma
depend = zlib
depend = libgit2.so
depend = libz.so=1-32
makedepend = cargo
makedepend = mdbook
